com.andorid.MuliModeComdemo

## Class Finger_DEV

- java.lang.Object
- - Activity
  - - com.andorid.MuliModeComdemo.Finger_DEV

-     public class Finger_DEV
      extends Activity

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `EnrollIDIndex`
    `static boolean` | `goonflag`
    `static int` | `HID_PID`
    `static int` | `HID_VID`
    `static FingerprintPacket` | `mFingerprintPacket`
    `static java.lang.String` | `myInfonews`
    `static boolean` | `myLoopStateFlag`
    `static int` | `SearchIDindex`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Finger_DEV()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClick(View v)`
    `boolean` | `onCreateOptionsMenu(Menu menu)`
    `boolean` | `onOptionsItemSelected(MenuItem item)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### myLoopStateFlag

          public static boolean myLoopStateFlag

    - #### myInfonews

          public static java.lang.String myInfonews

    - #### HID_VID

          public static int HID_VID

    - #### HID_PID

          public static int HID_PID

    - #### mFingerprintPacket

          public static FingerprintPacket mFingerprintPacket

    - #### goonflag

          public static boolean goonflag

    - #### EnrollIDIndex

          public static int EnrollIDIndex

    - #### SearchIDindex

          public static int SearchIDindex

  - ### Constructor Detail

    - #### Finger_DEV

          public Finger_DEV()

  - ### Method Detail

    - #### onCreateOptionsMenu

          public boolean onCreateOptionsMenu(Menu menu)

    - #### onOptionsItemSelected

          public boolean onOptionsItemSelected(MenuItem item)

    - #### onClick

          public void onClick(View v)